body {
	margin:0px;padding:0px; 
	font-family: Arial, Sans-Serif; 
	color: #000; 
	background: white;  
}a {	color: #A53512; background-color: inherit; }a:hover { color: #000; background-color: inherit;}a:hover { 	color: #AC8A61; background-color: inherit;	text-decoration: underline; }a.jcepopup{	text-decoration: none;	color:black;	background:#efe;	border:dashed 1px green;}a.jcepopup:hover{	text-decoration: none;	color:red;	background:#efe;	}a.hidden{	visibility:hidden;}h1{	font-family: Arial Rounded MT Bold, Trebuchet MS, Trebuchet;	color:brown; }h2{	font-family:Arial Rounded MT Bold, Trebuchet MS, Trebuchet;	color:brown; 	font-size:1.2em;}#content { 
	margin: 0 auto 0 auto; padding: 0; 
	text-align: center; 
	width: 885px; 
	background: white;
	border-right:solid 1px #f8f8f8;
	border-left:solid 1px #f8f8f8;
  box-shadow: 0px 1px 12px #ddd;

}#banner{	width:885px; height:141px;	background-repeat:no-repeat;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-border-radius: 4px;}.banner1{	background: url('images/banner1.jpg');}.rutlandbanner{	background: url('images/routes/rutlandwater/normantonbanner.jpg');}.lincolnshirebanner{	background: url('images/routes/lindseyviking1/lincsbanner.jpg');}.rutlandpeninsulabanner{	background: url('images/routes/rutlandwater/peninsulabanner.jpg');}.viewpointsbanner{	background: url('images/routes/viewpoints/viewpointsbanner.jpg');}.winlosebanner{	background: url('images/routes/win_lose/win_losebanner.jpg');}.dykebanner{	background: url('images/routes/offas_dyke/dykebanner.jpg');}.blackfordbybanner{	background: url('images/routes/blackfordby/blackfordbybanner.jpg');}.ivanhoebanner{	background: url('images/routes/ivanhoe_way/ivanhoebanner.jpg');}

.weaversbanner{
	background: url('images/routes/weavers_way/weaversbanner.jpg');
}

.weaversbanner2{
	background: url('images/routes/weavers_way/weaversbanner2.jpg');
}
.youlgreavebanner{	background: url('images/routes/youlgreave/youlgreavebanner.jpg');}.stauntonharoldbanner{	background: url('images/routes/staunton_harold/stauntonharoldbanner.JPG');}.viaductbanner{	background: url('images/routes/monsal_trail/banner2.JPG');}.edgebanner{	background: url('images/routes/froggatt_edge/edgebanner.jpg');}.glyderbanner{	background: url('images/routes/glyder_fach/glyderbanner.jpg');}.tryfanbanner{	background: url('images/routes/tryfan/tryfanbanner.jpg');}.smisbybanner{	background: url('images/routes/ashbyivanhoe/smisbybanner.jpg');}.ticknallbanner{	background: url('images/routes/ticknall/ticknallbanner.jpg');}.mapbanner{	background: url('images/maps/ActiveMapBanner.jpg');}.woodlandbanner{	background: url('images/routes/rutland_road/woodlandbanner.jpg');}.dandelionbanner{	background: url('images/routes/rutland_road/dandelionbanner.jpg');}

.dovedalebanner{
	background: url('images/routes/dovedale/dovedalebanner.jpg');
}
#maincontent{	padding:0 1em 0 1em;	text-align:left;}

#rightcol{
border:none;
	float:right;
	width:200px;
	margin:0px;
	padding:0px 0px 0px 10px;
	overflow:hidden;
}

#rightcollinks{
	margin: 0px 5px 50px 0px;
}

#rightcollinks ul{
		margin-left:0px;
	padding-left:0px;
	list-style-type: none;
}

#rightcollinks li{
	margin-left:0px;
	padding-left:0px;
}

#maincol{
	width:600px;
	margin:0px;
overflow:auto;
}
ul#navigation {
	list-style-type: none; 	margin: 0.5em auto 1em auto; 	padding:0px;	width:885px;
	background: white;}li.navigation {	list-style-type: none; 	display:inline;
	border-left:0px;border-right:0px;	margin: 0px; 	padding: 5px 10px 5px 10px;	background-color:black;	background: url('images/buttonslice.gif');	background-repeat:repeat-x;	}#navigation {  font-size: 0.9em; padding: 0 0 22px 12px; }#navigation a, span {	color: #ccc;	 text-decoration: none;	font-weight: bold; margin-right: 10px; padding-left: 5px;  }#navigation a:hover , span {text-decoration: none;	font-weight: bold; color:white;}


.colright li{
		min-height:100px;
}

img.routethumb{	float:right;	margin-left:1em;
	border:solid 1px #eee;
	padding:5px;
}img.walklistitemThumb, 
div.news img,
#homepageimage{	float:right;	border:solid 1px #ccc;	margin:2px 2px 2px 12px; 	padding:0.5em 0.5em 1em 0.5em;

	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
}img.natureCalendarImage{	float:right;	margin-left:1em;	width:250px;	border:solid 1px #ccc;	margin:2px; 	padding:0.5em 0.5em 1em 0.5em;}div.walklistitem, div.news, p.mapplea, div.mapplea {	border:solid 1px silver;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-border-radius: 4px;	margin:1em;	padding:0.5em 1em 1em 1em;	text-align: left;

	min-height:160px;} p.mapplea{ 	font-size:90% }img.mapThumb{	float:right;	border:none;	margin:2px; 	padding:0.5em 0.5em 1em 0.5em;}.paymentButton{	clear:right;	height:30px;	padding-top:0.5em;	float:right;	}img.frontpagebannerleft{	border:solid 1px silver;	padding: 2px;
	clear:both;
	margin: 5px 50px 5px 50px;}img.frontpagebannerright{	border:solid 1px silver;	padding: 2px;
	clear:both;
	margin: 5px 50px 5px 50px;}div.wallpaperlisting{    margin:0.5em;    float:left;    width:250px;    text-align:center;}div.wallpaperlisting img{    width:250px;}#footer { clear:both; background: #FFF; color: #808080; border-top: 1px solid #eee; padding: 4px 10px 4px 4px;  font-family: Verdana, "lucida console", sans-serif; letter-spacing: -1px; font-size: 80%; text-align: left; text-transform: uppercase; }#footer a { color: #2980DE; background-color: inherit; }#footer a:hover { background: #FEFDD6; color: inherit; }


/***
right menu	
***/

	ul.rightmenu, li.rightmenu {
		display:block;
		list-style:none;
	}

	ul.rightmenu {

		width:220px;
		margin:0px;
		padding:0px 0px 5px 0em;

	}

	li.rightmenu:hover {
			background:#eaeaea;
		}

	li.rightmenu {
		/*background:url(images/footerbg.gif);*/
		position:relative;
		padding:2px 20px 2px 4px;
		line-height:16px;

		border-style:solid none;
		border-color:#eee;
		border-width:1px;
		margin:2px 0px 0px 0px;
	}


	li.rightmenu a {
		color:#444;
		text-decoration:none;
		font-weight:bold;
		font-size:90%
	}

	li.rightmenu a:hover {
		color:black;
	}


